
@import url(css-iQue-formularios-v2025.css);
html{
	width:100%;
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	height: 100%;
	background-color: #fff;
	scrollbar-width: thin;
	scrollbar-color: #cacaca rgba(0,0,0,0.15);
	scrollbar-height: thin;
	overflow-x:hidden;
}

body{
	margin: 0px;
	min-width: 320px;
	font-family: 'OpenSans', Arial, Helvetica, sans-serif;
	background-color: #fff;
}

body::-webkit-scrollbar,*::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}

body::-webkit-scrollbar-track, *::-webkit-scrollbar-track {
	background: #415c7b;
}
body::-webkit-scrollbar-thumb, *::-webkit-scrollbar-thumb {
	border-radius: 3px;
	background-color: rgba(255,255,255,0.5);
	border: 0px;
}

body * {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-repeat: no-repeat;
	background-position: left center;
	font-family: 'OpenSans', Arial, Helvetica, sans-serif;
	color: var(--color-texto);
	scrollbar-width: thin;
	scrollbar-color: #cacaca rgba(0,0,0,0.15);
	scrollbar-height: thin;
}


a, a:active, a:visited{
	outline: none;
	text-decoration: none;
	color: var(--color-anclas);
}
a:hover {
	color: var(--color-ancla-hover);
	color: var(--color-anclas);
}


h1,h2,h3,h4,h5,h6{
	font-weight: bolder;
	font-family: 'Exo2','OpenSans', Arial, Helvetica, sans-serif;
	line-height: normal;
	color: var(--color-titulos);
}

h1{
	font-size: 1.5rem;
}

h2{
	font-size: 1.41rem;
}

h3{
	font-size: 1.2rem;
}

h4{
	font-size: 1.23rem;
}

h5{
	font-size: 1.14rem;
}

h6{
	font-size: 1.05rem;
}


/* 480px */
@media (min-width: 30rem) {
	
	
}

/* 768px */
@media (min-width: 48rem) {

}

/* 768px */
@media (min-width: 64rem) {

}

/* 1280px */
@media (min-width: 80rem) {

}

